<?php

{% for server in phpmyadmin_config_entries %}

$i++;
$cfg['Servers'][$i]['host'] = '{{ server.host }}';
$cfg['Servers'][$i]['port'] = '{{ server.port }}';
$cfg['Servers'][$i]['connect_type'] = '{{ server.connect_type }}';
$cfg['Servers'][$i]['user'] = '{{ server.user }}';
$cfg['Servers'][$i]['password'] = '{{ server.password }}';

{% endfor %}

?>
